Add compatibility call for kmem_cache_destroy()
[~emulex/for-vlad/old/compat.git] / compat-2.6.19.h
2009-12-01 Arnaud LacombeAdd compatibility call for kmem_cache_destroy()
2009-12-01 Arnaud LacombeAdd skeleton for 2.6.19